<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/usa-M2_lt</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/usa-M2_lt</bigIconPath>
		<blitzModelPath>Tanks/USA/M2_lt.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/usa/lt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/usa/lt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/usa-M2_lt.sc2</collisionMesh>
	</blitz>
	<crew>
		<commander/>
		<gunner>loader</gunner>
		<driver/>
		<radioman/>
	</crew>
	<speedLimits>
		<forward>58</forward>
		<backward>20</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>3.000</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>drumGunVehiclePreset</optDevicePreset>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<destruction>smallDestruction</destruction>
		<explosion>smallExplosion</explosion>
		<flaming>smallFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>0.4</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/american/A02_M2_lt/M2_lt_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>usa_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.82</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>27.880341</turret_01>
				<turret_02>29.321014</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.099322 -1.940161 -0.429452</min>
				<max>1.105137 1.910897 0.814625</max>
			</bbox>
			<points>
				<normal>-0.001813 0.000000 -0.811926</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/american/A02_M2_lt/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/american/A02_M2_lt/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/american/A02_M2_lt/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.28 34.00 0.36 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.28 34.00 0.36 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.71</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.002908 0.777154 -0.044673</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/american/A02_M2_lt/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>25</armor_1>
			<armor_2>25</armor_2>
			<armor_3>25</armor_3>
			<armor_4>25</armor_4>
			<armor_5>16</armor_5>
			<armor_6>25</armor_6>
			<armor_7>6</armor_7>
			<armor_8>8</armor_8>
			<armor_9>0</armor_9>
			<armor_10>20</armor_10>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>4000</weight>
		<maxHealth>160</maxHealth>
		<ammoBayHealth>
			<maxHealth>85</maxHealth>
			<maxRegenHealth>55</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.174202 0.410946 1.54166</rayStart>
				<rayEnd>-0.174202 -0.141178 1.3068</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.32</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<VVSS_T16E2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.076742 -2.244333 0.019084</min>
					<max>1.076741 2.040817 1.025486</max>
				</bbox>
				<points>
					<normal>0.001549 -0.001981 -0.001280</normal>
				</points>
				<soundPC>tanks/pc/treads/lt</soundPC>
				<soundNPC>tanks/npc/treads/lt</soundNPC>
			</blitz>
			<userString>#usa_vehicles:VVSS_T16E2</userString>
			<description>#usa_vehicles:VVSS_T16E2_descr</description>
			<tags/>
			<level>2</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/american/A02_M2_lt/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/american/A02_M2_lt/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/american/A02_M2_lt/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>usa_02</textureSet>
				<size>0.34 0.36</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.14</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.26</radius>
					<startIndex>0</startIndex>
					<count>4</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.26</radius>
					<startIndex>0</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.293171</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.09879</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L3</name>
					<radius>0.3151</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.293171</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.09879</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R3</name>
					<radius>0.3151</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L3</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>smallTankDust</dust>
				<mud>smallTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_1</sound>
			<hullPosition>0.000000 0.810827 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/american/A02_M2_lt/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>10</leftTrack>
				<rightTrack>10</rightTrack>
			</armor>
			<topRightCarryingPoint>0.929648 1.17614</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>3300</weight>
			<maxLoad>11500</maxLoad>
			<terrainResistance>1.03 1.37 1.7</terrainResistance>
			<brakeForce>34500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>40</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.25</vehicleMovement>
				<vehicleRotation>0.25</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>60</maxHealth>
			<maxRegenHealth>45</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</VVSS_T16E2>
	</chassis>
	<turrets0>
		<M2D27810>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.639384 -0.635632 -1.029680</min>
					<max>0.639384 0.903690 0.709961</max>
				</bbox>
				<points>
					<normal>-0.002699 0.044673 -1.587981</normal>
				</points>
			</blitz>
			<userString>#usa_vehicles:M2D27810</userString>
			<description>#usa_vehicles:M2D27810_descr</description>
			<tags/>
			<level>1</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/american/A02_M2_lt/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/american/A02_M2_lt/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/american/A02_M2_lt/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/american/A02_M2_lt/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000000 0.176981 0.854083</gunPosition>
			<armor>
				<armor_1>16</armor_1>
				<armor_2>16</armor_2>
				<armor_3>16</armor_3>
				<armor_4>16</armor_4>
				<armor_5>16</armor_5>
				<armor_6>6</armor_6>
				<armor_7>6</armor_7>
				<armor_8>0</armor_8>
				<armor_9>16</armor_9>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>700</weight>
			<maxHealth>40</maxHealth>
			<rotationSpeed>32</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>60</maxHealth>
				<maxRegenHealth>30</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>220</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>40</maxHealth>
				<maxRegenHealth>20</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_20mm_Hispano_Suiza_Birgikt_gun>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.259121 -0.306443 -0.120557</min>
							<max>0.325694 1.727590 0.122656</max>
						</bbox>
						<points>
							<normal>-0.002908 -0.809410 -1.764962</normal>
						</points>
					</blitz>
					<maxAmmo>1200</maxAmmo>
					<reloadTime>7</reloadTime>
					<aimingTime>1.7</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>2.8</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<unlocks>
						<vehicle>M3_Stuart<cost>2430</cost>
						</vehicle>
						<turret>M2D27812<cost>190</cost>
						</turret>
					</unlocks>
					<pitchLimits>-19 6</pitchLimits>
					<models>
						<undamaged>vehicles/american/A02_M2_lt/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/american/A02_M2_lt/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/american/A02_M2_lt/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A02_M2_lt/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>16<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>25<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>10</gun>
					</armor>
					<extraPitchLimits>
						<back>-19 0.000000 55</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.5</shotDispersionRadius>
					<burst>
						<count>3</count>
						<rate>600</rate>
					</burst>
					<clip>
						<count>10</count>
						<rate>600</rate>
					</clip>
				</_20mm_Hispano_Suiza_Birgikt_gun>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-0.795283 0.339099 0.538172</rayStart>
					<rayEnd>-0.319273 0.339099 0.172916</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.23</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>0.771717 0.303454 -0.37071</rayStart>
					<rayEnd>0.402168 0.303454 -0.217638</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.58</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>0.85162 0.337795 0.446621</rayStart>
					<rayEnd>0.297297 0.337795 0.217012</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.23</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</M2D27810>
		<M2D27812>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-0.702280 -0.678615 -0.839339</min>
					<max>0.694497 0.795037 0.832072</max>
				</bbox>
				<points>
					<normal>-0.002908 0.043550 -1.588432</normal>
				</points>
			</blitz>
			<userString>#usa_vehicles:M2D27812</userString>
			<description>#usa_vehicles:M2D27812_descr</description>
			<tags/>
			<level>2</level>
			<price>0</price>
			<unlocks>
				<gun>_37mm_M-5<cost>160</cost>
				</gun>
			</unlocks>
			<models>
				<undamaged>vehicles/american/A02_M2_lt/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/american/A02_M2_lt/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/american/A02_M2_lt/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/american/A02_M2_lt/collision/Turret_02.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000000 0.271805 0.626484</gunPosition>
			<armor>
				<armor_1>25</armor_1>
				<armor_2>25</armor_2>
				<armor_3>25</armor_3>
				<armor_4>25</armor_4>
				<armor_5>25</armor_5>
				<armor_6>6</armor_6>
				<armor_7>6</armor_7>
				<armor_8>0</armor_8>
				<armor_9>20</armor_9>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>800</weight>
			<maxHealth>80</maxHealth>
			<rotationSpeed>35</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>60</maxHealth>
				<maxRegenHealth>30</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>40</maxHealth>
				<maxRegenHealth>20</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_20mm_Hispano_Suiza_Birgikt_gun>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.272058 -0.173682 -0.216813</min>
							<max>0.272058 1.932705 0.206133</max>
						</bbox>
						<points>
							<normal>-0.002908 -0.581810 -1.859786</normal>
						</points>
					</blitz>
					<maxAmmo>1200</maxAmmo>
					<reloadTime>7</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>2.6</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<pitchLimits>-19 6</pitchLimits>
					<models>
						<undamaged>vehicles/american/A02_M2_lt/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/american/A02_M2_lt/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/american/A02_M2_lt/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A02_M2_lt/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>16<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>25<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>10</gun>
					</armor>
					<extraPitchLimits>
						<back>-19 5 55</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.5</shotDispersionRadius>
					<aimingTime>1.7</aimingTime>
					<burst>
						<count>3</count>
						<rate>600</rate>
					</burst>
					<clip>
						<count>10</count>
						<rate>600</rate>
					</clip>
				</_20mm_Hispano_Suiza_Birgikt_gun>
				<_37mm_M-5>shared<blitz>
						<blitzPartName>gun_05</blitzPartName>
						<bbox>
							<min>-0.250490 -0.173682 -0.216813</min>
							<max>0.250490 1.403087 0.206133</max>
						</bbox>
						<points>
							<normal>-0.002908 -0.583729 -1.859786</normal>
						</points>
					</blitz>
					<maxAmmo>103</maxAmmo>
					<pitchLimits>-19 6</pitchLimits>
					<models>
						<undamaged>vehicles/american/A02_M2_lt/normal/lod0/Gun_05.model</undamaged>
						<destroyed>vehicles/american/A02_M2_lt/normal/lod0/Gun_05.model</destroyed>
						<exploded>vehicles/american/A02_M2_lt/normal/lod0/Gun_05.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A02_M2_lt/collision/Gun_05.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>16<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>25<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>10</gun>
					</armor>
					<shotDispersionRadius>0.39</shotDispersionRadius>
					<reloadTime>3.5</reloadTime>
					<aimingTime>1.7</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.14</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_37mm_M-5>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>0.941297 0.471546 -0.062968</rayStart>
					<rayEnd>0.341296 0.471545 -0.062968</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>0.667371 0.472197 -0.641415</rayStart>
					<rayEnd>0.24616 0.472196 -0.214135</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.52</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>-0.941297 0.471546 -0.062968</rayStart>
					<rayEnd>-0.341296 0.471545 -0.062968</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</M2D27812>
	</turrets0>
	<engines>
		<Continental_W670-7>shared</Continental_W670-7>
	</engines>
	<fuelTanks>
		<Small>shared</Small>
	</fuelTanks>
	<radios>
		<SCR_200>shared</SCR_200>
	</radios>
</root>
